package it.integry.integrywmsnative.core.di.binders;

import androidx.databinding.BindingAdapter;
import com.google.android.material.textfield.TextInputLayout;

public class TextInputLayoutBinders {

    @BindingAdapter("app:errorText")
    public static void setErrorMessage(TextInputLayout view, String errorMessage) {
        view.setError(errorMessage);
    }

}
